module.exports = (sequelize, DataTypes) => {
  const Antecedenteheredofamiliarhistoria = sequelize.define('Antecedenteheredofamiliarhistoria', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Condition: {
      type: DataTypes.STRING(15)
    },
    ClienteId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    AntecedenteheredofamiliarId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Antecedenteheredofamiliarhistoria;
};